<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <div id="target">
      <p>elem</p>
    </div>

    <script>
      let userName = "Test";

      let target = document.querySelector("#target");

      target.insertAdjacentHTML("afterBegin", `<div class="image-item"><img src="${src}" alt="${alt}"><div class="image-desc">${name} <span class="colored">${lastName}</span></div></div>`);
    </script>
  </body>
</html>
